* {
  margin: 0;
  padding: 0;
}

[role="banner"] {
  position: relative;
  z-index: 50;
  background-color: #ffffff;
}

.header_main_wrapper {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 940px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
}

.header_logo img {
  height: 80px;
}

.full_bg.pic {
  min-height: calc(100vh - 172px);
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: center;
  background-image: none;
  background-position: center top;
  background-color: #ccc;
  background-size: cover;
  background-repeat: no-repeat;
  align-content: center;
}

.full_bg.pic .wrapper {
  width: 100%;
  max-width: 960px;
  margin: 0;
}

.full_bg.pic .wrapper .main_row {
  width: 460px;
  margin: 0;
  margin-left: auto;
  background-color: white;
  border: 1px solid #d9d9d9;
  position: relative;
  z-index: 1;
}

.error_layout .main_row>.full_col {
  width: auto;
  display: block;
  float: none;
}

.m_error {
  position: relative;
  overflow: hidden;
}

.m_error_content.center {
  text-align: center;
  padding: 40px 20px;
  box-sizing: border-box;
}

.m_error_content.center h2 {
  line-height: 1;
  font-size: 70px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

.m_error_content h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #666666;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}

.full_bg.pic .wrapper .main_row .m_error_content p {
  width: 400px;
  margin: .5em auto 0;
  line-height: 1.2;
  font-size: 20px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
}

.m_error_content h4 {
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 2em 0 0 0;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}

.m_error_link {
  font-size: x-small;
  list-style-type: none;
  margin: 1em 0;
  padding: 0;
}

.m_error_link li {
  display: inline-block;
  font-size: 12px;
  background-color: #0255A5;
  padding: 1em 1.5em;
  border-radius: 2px;
  margin: .5em;
  font-family: Arial, Helvetica, sans-serif;
}

.m_error_link li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

footer {
  background-color: #E6E6E6;
}

.footer_copyright .wrapper {
  font-size: x-small;
  padding: 18px 15px;
  box-sizing: border-box;
  max-width: 960px;
  margin: 0 auto;
}

.footer_copyright_text {
  color: #666666;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}

.footer_links {
  text-align: right;
  width: 50%;
  display: inline-block;
}

.footer_links a {
  color: #666666;
  text-decoration: none;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}

.footer_copyright .wrapper>.col.footer_copyright_text {
  width: 30%;
  display: inline-block;
}

@media only screen and (max-width: 990px) {
  [role="banner"] {
    border-bottom: 1px solid #D4D4D4;
  }

  .header_main_wrapper {
    padding: 6px 15px 0 62px;
    min-height: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .full_bg.pic {
    display: block;
    min-height: 0;
    padding-top: 200px;
    background-size: auto 200px;
    background-position: left top;
  }

  .full_bg.pic .wrapper .main_row {
    width: 100%;
    margin: 0;
    word-break: keep-all;
  }

  .m_error_content.center h2 {
    font-size: 45px;
  }

  .full_bg.pic .wrapper .main_row .m_error_content p {
    width: 100%;
  }

  .footer_copyright.error .wrapper {
    padding-top: 35px;
    width: 100%;
    text-align: center;
  }

  .footer_copyright .wrapper>.col.footer_copyright_text {
    width: auto;
  }

  .footer_links {
    display: none;
  }

  .m_error_content.center {
    text-align: center;
    padding: 36px 20px 33px;
  }
}
